body{
    margin:0;
    font-family:'Inter',sans-serif;
    color:#334155;
    background:#ffffff;
}
.header{
    background:#040f14ee;
    color:white;
    padding:40px 60px;
}
.header h1{
    font-family:'Merriweather',serif;
    margin:0;
    font-size: 1.5rem; /* Tamaño del texto */

}
.subtitle{
    font-size:1.2rem;
    font-weight:600;
}
.layout{
    display:flex;
    max-width:1400px;
    margin:auto;
}
.sidebar{
    width:220px;
    background:#F8FAFC;
    padding:40px;
}
.profile-photo{
    width:80%;
    border-radius:12px;
    box-shadow:0 15px 40px rgba(0,0,0,.15);
}
.sidebar h2{
    color:#8C1515;
    margin-top:30px;
}
.buttons a{
    display:block;
    margin:10px 0;
    text-decoration:none;
    color:#8C1515;
    font-weight:600;
}
.content{
    flex:1;
    padding:50px 70px;
}
.content h1{
    font-family:'Inter',sans-serif;
    color:#39413c;
}
.content h2{
    font-family:'Inter',sans-serif;
    color:#852904;
}
.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:15px;
}
.card,.publication{
    border:1px solid #e2e8f0;
    border-radius:10px;
    padding:20px;
    background:white;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
}
.publication{
    margin-bottom:20px;
}
.footer{
    text-align:center;
    padding:20px;
    background:#0F172A;
    color:white;
}
nav a{color:white;margin:0 10px;text-decoration:none}
@media(max-width:900px){
    .layout{
        flex-direction:column;
    }
    .sidebar{
        width:auto;
    }
    .content{
        padding:30px;
    }
}
